.item-catalog .more,
.item-catalog .more_text {
	opacity: 0;
	z-index: 1;
}

.item-catalog:hover .more,
.item-catalog:hover .more_text {
	opacity: 1;
	background: rgba(0, 0, 0, .02);

}


.item-catalog .more>div {

	background: rgba(255, 255, 255, .8);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	font-size: 12px;
	border-radius: 50%;
	width: 80px;
	height: 80px;
}

.item-catalog .more_text>div {
	background: rgba(255, 255, 255, .9);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	font-size: 12px;
	border-radius: 10px;
	padding: 10px;

	width: auto;
	height: auto;
}



.item-catalog:hover {
	opacity: .8
		/*box-shadow: 0 0 25px rgba(0,0,0, .15)*/
}

.item-catalog .pict {
	height: 300px;
}

.item-catalog .pict img {
	height: 100%;
	object-fit: contain;
}

.item-catalog .pict img.hover {
	display: none;
	position: absolute;
}

a.text-dark:focus img.hover,
a.text-dark:hover img.hover {
	display: block;
}

.item-catalog .fav .btn {
	color: black;
}

.item-catalog .fav .btn.active {
	color: red;
}


/*.item-catalog {
	background: white;
	border-radius: 5px;
	padding-bottom: 20px;
	min-height: 400px;
}*/


.item-catalog .h4 {
	font-size: 1.2em;
	font-weight: bold;
	min-height: 40px;
}

.item-catalog .btn.modal_w {
	position: absolute;
	bottom: 0;
	border-radius: 0 0 20px 20px !important;
	width: calc(100% - 30px);
	margin-right: 30px;
	border-top: #dee2e6 1px solid;
	padding-top: 8px;
	padding-bottom: 10px;
}

.item-catalog .adress {
	min-height: 70px;
}

.item-catalog .h3 {
	font-weight: bold;
	font-size: 22px;
}

.bi-diamond-fill {
	opacity: .5;
	font-size: 11px;
}

[class^="bi bi-chevron"].item_catalog {
	font-size: 20px;
	/*border: 1px white solid;*/
	border-radius: 50%;
	width: 30px;
	text-align: center;
	background: rgba(0, 0, 0, .5);
}


[id^="carusel_catalog_item"] .carousel-control-next,
[id^="carusel_catalog_item"] .carousel-control-prev {
	opacity: .7;
}

/*.item-catalog img {
	cursor: zoom-in;
}
*/

.catalog_fav {
	position: absolute;
	bottom: -22px;
	right: 15px;
	font-size: 18px;
	z-index: 1000;
}

.catalog_fav .btn {
	background: white;
	padding: 5px 10px;
	box-shadow: 0 0 8px rgba(0, 0, 0, .2)
}

.catalog_fav input+i {
	color: grey;
}

.catalog_fav .btn.active {
	color: #007bff;
}

.item-catalog--price {
	white-space: nowrap;
	color: #2976f8 ;
	text-align: center;
}

.item-catalog--price small {
	color: #343a40;
}
.item-catalog--price span{
	font-size: 80%;
}

.item-catalog--title {
	text-align: center;
	color: #000;
	font-size: 1em;
	font-weight: 400;
}
.item-catalog{
	height: 370px;
}

.item-catalog:hover {
	-webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
	opacity: 1;
}

.item-catalog:hover .item-catalog--title,
.item-catalog:hover .item-catalog--price small {
	opacity: 0.7;
}

.modern-page-navigation{
	display: none;
}
.catalog_sections{
	padding-bottom: 1rem;
}